.ml-left {
  margin-right: 2px;
}

sup {
  font-weight: 400;
}

#pr-efficacy .sub-page-banner {
  background: url('/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/efficacy/desktop/efficay-banner.png') no-repeat;
  /*background-size: 100% 100%;*/
  /*max-height: 200px;*/
  ;
}

#pr-efficacy-nccn, #post-hoc-sec, div#collection-section {
  margin-bottom: 40px;
}

#subgroup-data-sec .subhead2 {
  margin: 26px 0;
}

#pr-efficacy-secondary-enpoints .sec-body > p {
  font-size: 20px;
  line-height: 25px;
  padding-bottom: 16px;
}

#pr-efficacy-secondary-enpoints .sec-body .list-sec, #pr-efficacy-secondary-enpoints {
  margin-bottom: 40px;
}

#pr-efficacy .accordion .img-desc p {
  color: #000000;
}
/*First desktop table*/

#pr-efficacy .trial-table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #250E62;
  border-top-right-radius: 4px;
  color: #250E62;
  margin-bottom: 32px;
}

#pr-efficacy .trial-table th {
  border-bottom: 1px solid #250E62;
  padding: 12px 5px;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  letter-spacing: 0px;
  color: #250E62;
  text-align: center;
}

#pr-efficacy .trial-table th.gray {
  color: #707070;
  padding: 12px 6.5px;
}

#pr-efficacy .trial-table th.space {
  padding: 12px 56.5px;
}

#pr-efficacy .trial-table th.gray .n,
#pr-efficacy .trial-table td:nth-child(4), #pr-efficacy .trial-table td:nth-child(5) {
  color: #707070;
}

.pr-mobile-only {
  display: none;
}

#pr-efficacy .trial-table td {
  border-bottom: 1px solid #250E62;
  padding: 20px 10px 32px;
  text-align: center;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  color: #250E62;
  vertical-align: middle;
  border-right: 1px solid #250E62;
}

#pr-efficacy .trial-table td.upper {
  padding: 0px;
  vertical-align: top;
}

#pr-efficacy .trial-table .top-border th {
  border-top: 11px solid #250E62;
}

#pr-efficacy .trial-table .left-header {
  background: #D5F5F6;
  font-weight: 700;
  text-align: left;
  font-size: 16px;
  line-height: 22px;
  padding: 23px 20px;
  letter-spacing: 0px;
  border: 1px solid var(--Primary-Indigo, #250E62);
  text-align: left;
}

#pr-efficacy .trial-table .label {
  padding: 26px 0px 26px 20px;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  letter-spacing: 0px;
  color: #250E62;
  vertical-align: middle;
  text-align: left;
}

#pr-efficacy .trial-table .n {
  font-weight: normal;
  color: #250E62;
}

#pr-efficacy .trial-table .pred {
  color: #e6007e;
}

#pr-efficacy .trial-table .sub-row th {
  border-bottom: none;
}

#pr-efficacy .trial-table .pill {
  display: inline-block;
  padding: 2px 10px;
  border-bottom-left-radius: 10px;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  margin-bottom: 12px;
}

#pr-efficacy .trial-table .pill.gray {
  background: #D9D9D9;
  color: #250E62;
}

#pr-efficacy .trial-table .pill.purple {
  background: #250E62;
  color: #fff;
}

#pr-efficacy .trial-table .muted {
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

#cutoff-graph-heading .sec-body p, #post-hoc-sec .subhead.expo-text, #subgroup-data .pr-sub-section p {
  font-size: 20px;
  line-height: 25px;
  padding-bottom: 32px;
}
 /*tab-content*/
#pten-cutoff-graph {
  max-width: 1192px;
  margin: 0px auto;
}

#pten-cutoff-graph ol {
  background: #8888880D;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin: 32px auto 0;
}

#pten-cutoff-graph ol li {
  width: 25%;
  font-size: 22px;
  line-height: 29px;
  color: #250E62;
  text-align: center;
  text-decoration: underline;
  padding: 15px 18px 16px 18px;
  position: relative;
}

#pten-cutoff-graph ol li p {
  padding: 14px 0;
}

#pten-cutoff-graph ol li.cmp-tabs__tab--active, 
#pten-cutoff-graph ol li:hover {
  border-bottom: 0;
  background: #1DA4B01A;
  font-weight: 700;
}

#pten-cutoff-graph ol li.cmp-tabs__tab--active p, 
#pten-cutoff-graph ol li:hover p {
  background: #250E62;
  border-radius: 5px;
  color: #FFFFFF;
}

#pten-cutoff-graph ol li:last-child p {
  border-right: 0;
}

#pten-cutoff-graph ol li:not(:last-child):after {
  content: '';
  position: absolute;
  right: 0;
  height: 54px;
  width: 1px;
  background: #6D6E7145;
  top: 0;
  margin: 15px 0 16px;
}

#pten-cutoff-graph ol li.cmp-tabs__tab--active:after {
  display: none;
}

#pten-cutoff-graph .cmp-tabs__tabpanel {
  background: #1DA4B01A;
  padding: 24px 23px 25px;
}

.collection-points-section {
  display: flex;
  gap: 24px;
  margin-bottom: 32px;
}

.collection-points-section > div {
  background: #2CCCD31A;
  padding: 24px 20px;
  border-top-right-radius: 48px;
  width: 33.33%;
}

.collection-points-section > div .head {
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
  color: #250E62;
  padding-bottom: 16px;
}

#pr-efficacy-secondary-enpoints .add-text-effiacacy {
  font-weight: 700;
  line-height: 125%;
  font-size: 18px;
  color: #250E62;
}

#pr-efficacy .table-section.efficacy-base-table tr td:last-child,#pr-efficacy .table-section.efficacy-base-table th:nth-child(3) {
  color: #4C4C4C;
}

#pr-efficacy  .bullet-list li:before {
  font-size: 22px;
}

#pr-efficacy .table-section.efficacy-base-table tr:nth-child(2) {
  border-bottom: 1px solid #250E62;
}
/*==============Responsive design===============*/

@media screen and (min-width: 992px) {
  #pr-efficacy-secondary-enpoints .add-text-effiacacy {
    font-weight: 700;
  }

  #pr-efficacy .pr-sub-section .image-section.ps-1 {
    margin: 32px 0 28px;
  }

  #pr-efficacy  #subgroup-data .pr-sub-section p {
    padding-bottom: 0;
  }

  #cutoff-graph-heading .sec-body p, #post-hoc-sec .subhead.expo-text, #subgroup-data .pr-sub-section p {
    padding-bottom: 0;
  }

  /*#post-hoc-sec .subhead.expo-text {*/
  /*  line-height: 125%;*/
  /*  font-size: 20px;*/
  /*}*/

  #pr-efficacy .callout-sec p {
    max-width: 1144px;
  }

  #pr-efficacy #page-cta-section .page-cta-sec a {
    max-width: 453px;
    margin: 0 auto;
  }

  #pr-efficacy #page-cta-section .page-cta-sec p {
    margin-bottom: 19px;
  }

  #pr-efficacy .accordion:has(.img-desc) {
    margin: 32px auto 86px;
  }

  #rpfs,
#overall-survival,
#subgroup-data,
#trial-design,
#baseline-characteristics {
    scroll-margin-top: 180px;
  }

  #pr-efficacy tr.row-head th ,#pr-safety #pr-efficacy tr.row-head th {
    padding: 14px 0px;
    padding-left: 80px;
  }

  #pr-efficacy .table-section tr.row-head + tr th:first-child,
  #pr-efficacy .table-section tr.row-head + tr td {
    padding-top: 29px;
  }

  #pr-efficacy .table-section tr.row-head th:first-child, 
#pr-efficacy .table-section.efficacy-base-table tr:nth-child(2) td,
#pr-efficacy .table-section tr.row-head td {
    padding-top: 14.5px !important;
    padding-bottom: 14.5px;
  }

  #pr-safety .table-section tr.row-head + tr th:first-child {
    padding-top: 19.06px;
  }

  #pr-safety tr.row-head th {
    padding-top: 16px;
  }

  #pr-safety .table-section tr.row-head + tr td {
    padding-top: 20px;
    /*padding-bottom: 20px;*/;
  }

  #pr-safety  .two-th {
    padding-bottom: 20px;
  }

#laboratory-abnormalities .table-section.safety-table.ar-table  tr:nth-child(12) th {
    padding-bottom: 24px;
  }

  #pr-efficacy .data-cels {
    max-width: 86px;
    margin: 0 auto;
    text-align: left;
  }
}
/*code*/

#pr-efficacy .table-section tr.row-head,#pr-safety .table-section tr.row-head {
  border-bottom: 1px solid rgba(37, 14, 98, 0.2);
}

#pr-efficacy .table-section tr th:first-child,#pr-safety .table-section tr th:first-child {
  border-right: 1px solid rgba(37, 14, 98, 1);
}

#pr-efficacy tr.row-head th,#pr-efficacy  tr.row-head td ,#pr-safety tr.row-head th, #pr-safety tr.row-head td {
  border: none !important;
}

#pr-efficacy .table-section.efficacy-base-table tr:nth-child(2) th,#pr-efficacy .table-section.efficacy-base-table tr:nth-child(2) td:nth-child(2) {
  border-right: 1px solid rgba(37, 14, 98, 1) !important;
  padding-top: 12px !important;
  padding-bottom: 12px;
}

#pr-efficacy .clinical-table th.dark-gray,#pr-efficacy .table-section.efficacy-base-table tr td:nth-child(3),#pr-efficacy .clinical-table td:nth-child(3),#pr-efficacy .clinical-table td:nth-child(3) .muted {
  color: rgba(76, 76, 76, 1);
}

@media screen and (max-width: 991px) {
    
  /*#pr-efficacy .table-section tr th:first-child {*/
  /*  padding-top: 12px;*/
  /*}*/
  
  .pr-desktop-only {
    display: none;
  }

  .pr-mobile-only {
    display: block;
  }

  #pr-efficacy .table-section tr.row-head th:first-child,#pr-safety .table-section tr.row-head th:first-child {
    white-space: nowrap;
  }

  #pr-safety .row-head + tr th {
    padding-top: 5px;
  }

  #pr-efficacy .row-head + tr th {
    padding-top: 12px;
  }

  #pr-efficacy .table-section.efficacy-base-table tr:nth-child(2) th {
    white-space: normal;
  }

  #pr-efficacy .sub-page-banner {
    background: url('/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/efficacy/mobile/efficacy-mobile-banner.png') no-repeat;
            background-size: cover;
  }

  #page-cta-section .page-cta-sec > div {
    padding: 40px 16px;
  }

  #pr-efficacy .accordion .img-desc p {
    padding: 16px 16px 16px 16px;
  }
  /*First mobile table*/
  #pr-efficacy .accordion:has(.img-desc) .cmp-accordion__button,#pr-efficacy .accordion:has(.img-desc) .cmp-accordion__title {
    max-width: 100%;
    width: 100%;
  }

  #rpfs,
#overall-survival,
#subgroup-data,
#trial-design,
#baseline-characteristics {
    scroll-margin-top: 250px;
  }

  #pr-efficacy .clinical-table {
    width: 100%;
    border-collapse: collapse;
    color: #250E62;
    margin-bottom: 24px;
    table-layout: fixed;
    border: 1px solid #250E62;
  }

  #pr-efficacy .mob-tab-only {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  #pr-efficacy .clinical-table th {
    border: solid #250E62;
    border-width: 1px 0.5px 0.5px 1px;
    padding: 10px 12px;
    vertical-align: middle;
    font-size: 10px;
    line-height: 13px;
    text-align: center;
    font-weight: 400;
  }

  #pr-efficacy .clinical-table td {
    border: solid #250E62;
    border-width: 1px 0.5px 0.5px 1px;
    padding: 10px 12px;
    text-align: center;
    vertical-align: middle;
    font-size: 10px;
    line-height: 13px;
    text-align: center;
  }

  #pr-efficacy .clinical-table th.dark-blue {
    font-size: 10px;
    line-height: 11px;
    font-weight: 700;
  }

  #pr-efficacy .clinical-table th.dark-gray {
    font-size: 10px;
    line-height: 11px;
    font-weight: 700;
  }

  #pr-efficacy .clinical-table th.gray-dark-font {
    border: solid #2a1675;
    border-width: 1px 1px 0.5px 0.5px;
    font-size: 10px;
    line-height: 11px;
    font-weight: 700;
    color: #4C4C4C;
  }

  #pr-efficacy .clinical-table th span.light-font {
    font-weight: 400;
  }

  #pr-efficacy .clinical-table th.side-header {
    background: #D5F5F6;
    font-weight: 700;
    text-align: left;
    padding: 22.5px 28px 22.5px 8px;
    border-style: solid;
    border-width: 1px 0.5px 0.5px 1px;
    border-color: #250E62;
    width: 31%;
  }

  #pr-efficacy .clinical-table .sub-header {
    font-weight: 600;
    background: #ffffff;
    font-weight: 400;
  }

  #pr-efficacy .clinical-table .sub-header.dark {
    background: #250E62;
    color: #ffffff;
    border-width: 0px 0.5px 0.5px 0px;
    border-color: #250E62;
    font-weight: 400;
  }

  #pr-efficacy .clinical-table td.label {
    text-align: left;
    font-weight: 700;
    border-right: none;
    width: 53%;
    border-right: 1px solid #250E62;
  }

  #pr-efficacy .clinical-table td.border-left {
    border-left: none;
  }

  #pr-efficacy .clinical-table .muted {
    color: #250E62;
    font-size: 10px;
    line-height: 13px;
    font-weight: 400;
  }

  #pr-efficacy .clinical-table .section-break th {
    border-top: 1.5px solid #250E62;
  }

  .collection-points-section {
    flex-direction: column;
  }

  .collection-points-section > div {
    width: 100%;
  }

  #pr-efficacy .nccn-section {
    padding: 0;
  }

  #pr-efficacy .nccn-section > div {
    padding: 33px 34px;
  }

  #pr-efficacy hr.nccn-line {
    margin: 27px 0;
  }

  #pr-efficacy .nccn-head p:last-child {
    text-align: left;
  }

  #cutoff-graph-heading .sec-body p, #post-hoc-sec .subhead.expo-text {
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 0;
  }

  #pten-cutoff-graph ol {
    margin-top: 20px;
  }

  #pten-cutoff-graph ol li {
    font-size: 16px;
    line-height: 22px;
  }

  #pten-cutoff-graph ol li p {
    padding: 0;
  }

  #pten-cutoff-graph ol li.cmp-tabs__tab--active p {
    border-radius: 0;
  }

  #pten-cutoff-graph ol li.cmp-tabs__tab--active, #pten-cutoff-graph ol li:hover {
    background: #250E62;
  }

  #pten-cutoff-graph ol li:not(:last-child):after {
    margin: 0;
  }

  #pten-cutoff-graph .cmp-tabs__tabpanel {
    padding: 10px 8px;
  }

  #pr-efficacy #subgroup-data-sec .footnote-section {
    margin-top: 18px;
    margin-bottom: 44px;
  }

  #pr-efficacy  p.banner-heading {
    max-width: 150px;
    padding: 9px 16.5px;
  }

  #pr-efficacy .pten-efficacy-time {
    font-size: 16px !important;
    line-height: 22px !important;
  }
    #pr-efficacy .table-section.efficacy-base-table tr:nth-child(2) .grey-color{
      padding-top: 12px;
  }
}

@media screen and (min-width:992px) and (max-width:1040px) {
  #main-section #bg-banner .banner-body p.banner-eyebrow {
    max-width: 410px;
  }
}

